<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_TITLE', 'Pobranie - w Przesyłka Kurierska');
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_DESCRIPTION', 'Wybrano Przesyłkę Kurierem - płatność przy odbiorze paczki');
?>